@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@font-face { font-family:'fontawesome'; url(../fonts/fontawesome-webfont.woff); }

/* SCREEN
---------------------------------------------- */
/* BASIC ELEMENTS */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,
em,img,small,strong,ol,ul,li,fieldset,form,label,legend,button,
article,aside,embed,footer,header,hgroup,nav { margin:0; padding:0; }
table, th, td { margin:0; }

html { padding:0 0 1px; min-height:100%; }
body { color:#333; font:normal 14px/22px helvetica,sans-serif; text-align:center; background:#555; -webkit-font-smoothing:antialiased; }

table, th, td { color:#333; font:normal 14px/18px helvetica,sans-serif; -webkit-font-smoothing:antialiased; }
input, td input, select, td select, textarea, td textarea { color:#ccc; font:normal 14px/18px helvetica,sans-serif; -webkit-font-smoothing:antialiased; }
textarea { resize:vertical; }
textarea:focus, input:focus { outline:none; }
fieldset { border:0; }
legend { display:none; }
label[for], input[type=checkbox], input[type=radio], input[type=submit], button, select { cursor:pointer; -webkit-font-smoothing:antialiased; }

a { color:#559cbe; text-decoration:none; transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); }
a:hover { color:#4b86a3; text-decoration:none; transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); }

hr { margin:30px 0; padding:0; height:1px; color:#e8e7e4; font-size:1px; overflow:hidden; clear:both; background:none; border:1px solid #e8e7e4; border-width:1px 0px 0px; }
img { border:0; }

li { padding-top:3px; padding-bottom:3px; }
ul { margin:0 0 25px 15px; }
ol { margin:0 0 25px 18px; }
ol ul { margin:0 0 10px 15px; }
ol li { padding:0; }
ol li li { margin-bottom:3px; }
ol li li li { margin-bottom:0; font-size:12px; }

/* Headlines */
h1, .h1 { margin:0 0 10px; color:#8aab57; font:700 30px/35px 'Open Sans',helvetica,sans-serif; }
h2, .h2 { margin:0 0 35px; color:#333; font:700 24px/28px 'Open Sans',helvetica,sans-serif; }
h3, .h3 { margin:0 0 15px; color:#9ecc58; font:700 20px/24px 'Open Sans',helvetica,sans-serif; }
h4, .h4 { margin:0 0 10px; color:#8aab57; font:700 14px/17px 'Open Sans',helvetica,sans-serif; }
h5, .h5 { margin:0 0 15px; color:#8aab57; font-weight:normal; font-size:11px; line-height:13px; }
h6, .h6 { margin:0 0 15px; color:#8aab57; font-weight:normal; font-size:10px; line-height:12px; }


/* SHARED
---------------------------------------------- */
/* INNER WRAP */
.inner { position:relative; margin:0 auto; padding:0 3%; min-height:10px; }
.inner > :last-child { margin-bottom:0 !important; }

/* HEADER */
#header { height:120px; background:#fff; }

/* LOGO */
.logo-ucsd { position:absolute; top:45px; left:3%; margin:0 20px 0 0; width:206px; height:39px; z-index:20; }
.logo-ucsd a { position:relative; display:block; }
.logo-ucsd a[data-active] { padding-right:206px; }
.logo-ucsd img { position:absolute; top:0; left:0; float:left; }
.logo-ucsd span { padding:20px 0 0; width:206px; height:11px; display:inline-block; float:left; text-align:center; font-size:12px; line-height:16px; opacity:0; }

/* INTRO */
#intro { position:relative; margin:0 auto; padding:60px 0 50px; clear:both; background:#f5f5f5; border-top:8px solid #489dbe; }
#intro .inner { text-align:center; font:300 16px/30px 'Open Sans',helvetica,sans-serif; }
#intro strong { font-weight:500; }

/* CHROMEFRAME */
.chromeframe { padding:15px; background:#ebebeb; }



/* FOOTER
---------------------------------------------- */
#footer { color:#fff; font-size:13px; font-family:'Open Sans',helvetica,sans-serif; border-top:5px solid #ddd; }
#footer .inner { padding-top:50px; padding-bottom:50px; }
#footer .inner > * { display:inline-block; }
#footer div { margin:0 auto; }
#footer .inner div { margin:0 5% 0 0; float:right; }
#footer img { float:left; }
#footer p { margin:0 0 0 20px; padding-top:10px; float:left; text-align:left; line-height:18px; }
#footer strong { margin:0 0 6px; display:block; font-size:14px; }
#footer p a { display:block; }
#footer a { color:#fe9c00; }
#footer a:hover { color:#e18b01; }


/* LAYOUTS
---------------------------------------------- */
.row { position:relative; text-align:left; }
.row .inner { position:relative; margin:0 auto; padding-top:70px; padding-bottom:70px; }

/* ROW STYLE 1 */
.row1 { background:#fff; }
.row1 .lined { border-color:#afcfda; }
.row1 [data-collapse-trigger] { background:#fff; }
.row1 h2.alt { color:#fe9c00; }
.row1 [data-colrow-alt] { background:#f5f5f5; }
.row1 [data-colrow-alt] .lined-top { border-color:#ccc; }
.row1 .list-grid > li { padding-left:10px; padding-right:10px; background:#fdfdfd; }
.row1 .list-grid > li:hover { background:#fafafa; }
.row1 .list-grid > :nth-child(odd) { background:#f3f3f3; }
.row1 .list-grid > :nth-child(odd):hover { background:#eee; }
.row1 .list-grid a { padding:2px 3px; font-size:90%; font-weight:bold; color:#fff; background:#559cbe; }
.row1 .list-grid a:hover { background:#333; }

/* ROW STYLE 2 */
.row2 { color:#fff; background:#559cbe; }
.row2 h2, .row2 h3, .row2 h4, .row2 h5, .row2 h6 { color:#fff; }
.row2 a { color:#99ddeb; }
.row2 a:hover { color:#63d0e6; }
.row2 [data-collapse-trigger] { background:#559cbe; }

/* ROW STYLE 3 */
.row3 { color:#333; background:#9ecc58; }
.row3 h2, .row3 h3, .row3 h4, .row3 h5, .row3 h6 { color:#fff; }
.row3 .alt { color:#333; }
.row3 a { color:#fff; }
.row3 .more { color:#fff; }
.row3 .more:hover { color:#000; }
.row3 [data-collapse-trigger] { color:#fff; background:#9ecc58; }
.row3 .caption { color:#fff; }
.row3 .list-grid > li { padding-left:10px; padding-right:10px; background:#d6efb0; }
.row3 .list-grid > li:hover { background:#d1eaaa; }
.row3 .list-grid > :nth-child(odd) { background:#bbde85; }
.row3 .list-grid > :nth-child(odd):hover { background:#b4d580; }
.row3 .list-grid a { padding:2px 3px; font-size:90%; font-weight:bold; background:#fe9c00; }
.row3 .list-grid a:hover { background:#333; }

/* ROW: ALERT */
.row-alert { color:#fff; background:#eb1919; box-shadow:inset 0 0 10px #db1818; transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); }
/*.row-alert:hover { background:#db1818; transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); } */
.row-alert .inner { padding-top:50px; padding-bottom:50px; }
.row-alert h2, .row-alert h3, .row-alert h4, .row-alert h5, .row-alert h6 { color:#fff; }
.row-alert [data-collapse-trigger] { background:#eb1919; }


/* HOMEPAGE 
---------------------------------------------- */
/* CLASSES */
#h-classes [data-colrow-2] [data-colrow-col] { margin-left:0; margin-right:0; width:50%; }
#h-classes .caption { font-weight:bold; font-size:16px; }
#h-classes .list-buttons { margin-bottom:0; }
#h-classes .list-buttons li { margin-left:2%; margin-right:2%; display:inline-block; list-style:none; }
#h-classes .list-buttons li:first-of-type { margin-left:0; }
#h-classes .list-buttons li.last { margin-right:0; }
#h-classes .list-buttons li.caption { margin:10px 0 40px; width:100%; clear:both; text-align:center; }
#h-classes .list-buttons li.caption:last-of-type { margin-bottom:0; }
#h-classes p.caption { display:none; }
    
/* CONTACT */
#h-contact .callout { margin-bottom:9px; color:#8aab57; font-size:14px; }
#h-contact .list-nobull li { padding-left:0; background:none; }
#h-contact .list-nobull [class^="icon"]:before { margin-right:8px; }
#h-contact .list-nobull [class^="icon-twitter"]:before { margin-right:8px; }
#h-contact .list-nobull [class^="icon-facebook"]:before { margin:0 11px 0 3px; }

/* BAR */
/* #bar { position:absolute; top:146px; width:100%; height:8px; z-index:1; background:#ddd; } */
#bar { position:absolute; top:146px; width:100%; height:8px; z-index:1; background:#489dbe; }
#bar span { margin:0 auto; width:80%; height:8px; display:block; }

/* CONTACT */
#h-contact [data-colrow-col] { width:auto; }


/* LIBRARY
---------------------------------------------- */
/* ROW COLUMNS */
[data-colrow-col] { margin-bottom:30px; width:100%; float:left; text-align:left; }
[data-colrow-centered] [data-colrow-col] { margin-right:auto; margin-left:auto; float:none; }
[data-colrow] > :last-child { margin-right:0 !important; } /* margin-bottom:0 !important; */
[data-colrow-col] > :last-child { margin-bottom:0 !important; }
[data-colrow-col] p { margin:0 0 15px; line-height:20px; }

[data-colrow-alt] { padding:20px 2%; width:96% !important; font-size:13px; }
[data-colrow-alt] h2 { color:#333; }
[data-colrow-alt] hr { margin-right:auto; margin-left:auto; width:80%; }
[data-colrow-alt] .highlight { color:#86ad4b; }
[data-colrow-alt] .list-nobull li { padding-top:1px; padding-bottom:1px; }

/* SECTION COLLAPSE */
[data-collapse-trigger] { position:absolute; top:-19px; margin:0; padding:3px 10px 0; height:15px; display:inline-block; line-height:16px; cursor:pointer; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }
[data-collapse-trigger], [data-collapse-trigger] * { user-select:none; -moz-user-select:none; -webkit-user-select:none; }
[data-collapse-trigger] span { display:block; font-size:12px; }
.icon-double-angle-down:before { margin-right:5px; }

/* COLUMN FLOW */
[data-col-flow] .column { margin-right:5%; }
[data-col-flow] > div { width:100% !important; }
[data-col-flow] > div:last-of-type { margin-right:0 !important; }

/* FIXED SECTIONS */
[data-fixed].fixed { position:fixed; top:0; left:0; width:100%; z-index:10; }
[data-fixed].fixed > :first-child { padding-top:20px !important; padding-bottom:20px !important; }
[data-fixed].fixed > .row { padding-top:0 !important; padding-bottom:0 !important; }
[data-fixed].fixed > .row .inner { padding-top:20px !important; padding-bottom:20px !important; transition:padding .2s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:padding .2s cubic-bezier(0.165,0.84,0.44,1); }
[data-fixed].fixed > :first-child h2 { font-size:16px; }

/* TOGGLE */
[data-toggle] > li > strong { cursor:pointer; }
[data-toggle] > li > strong span { padding-left:10px; color:#ccc; font-weight:normal; font-size:11px; line-height:22px; }


/* BUTTON
---------------------------------------------- */
/* ARROW BUTTON */
.btn-arrow { position:relative; left:0; padding:10px 20px; display:inline-block; color:#fff; font-weight:bold; transition:all .3s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1); border-radius:4px; -moz-border-radius:4px; }
.btn-arrow:hover { left:3px; color:#fff; transition:all .2s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .2s cubic-bezier(0.165,0.84,0.44,1); }
.btn-arrow:active { padding-top:11px; padding-bottom:9px; transition:none; -moz-transition:none;}
/* -- The CSS arrow */
.btn-arrow:after, .btn-arrow:before { content:''; position:absolute; left:100%; height:0; width:0; pointer-events:none; border:solid transparent; }
.btn-arrow:after { top:50%; margin-top:-6px; border-color:transparent; border-left-color:#559cbe; border-width:6px; }
.btn-arrow:hover:after { border-left-color:#4b86a3; }
.btn-arrow:active:after { border-left-color:#8aab57; }

/* BACK BUTTON */
.btn-back { margin-left:21px; position:relative; padding:10px 20px; display:inline-block; color:#fff; font-weight:bold; border-radius:0 21px 21px 0; -moz-border-radius:0 21px 21px 0; transition:none; -moz-transition:none; }
.btn-back:hover { color:#fff; transition:none; -moz-transition:none; }
.btn-back:active { padding-top:11px; padding-bottom:9px; transition:none; -moz-transition:none;}
/* -- The CSS arrow */
.btn-back:after, .btn-back:before { content:''; position:absolute; right:100%; height:0; width:0; pointer-events:none; border:solid transparent; }
.btn-back:after { top:50%; margin-top:-20px; border-color:transparent; border-right-color:#559cbe; border-width:20px; }
.btn-back:hover:after { border-right-color:#4b86a3; }
.btn-back:active:after { border-right-color:#8aab57; }


/* CIRLCLE BUTTON */
.btn-circle { position:relative; left:0; padding:50px 10px; width:100px; display:inline-block; color:#fff; font-weight:bold; font-size:16px; border:10px solid #fff; transition:all .3s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1); border-radius:500px; -moz-border-radius:500px; user-select:none; -moz-user-select:none; -webkit-user-select:none; }
.btn-circle:hover { color:#fff; transition:all .2s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .2s cubic-bezier(0.165,0.84,0.44,1); }
.btn-circle:active { transition:none; -moz-transition:none; }

.btn-circle.btn1:active { color:#000; background:#fff; border-color:#559cbe; box-shadow:inset 0 0 10px #559cbe; }
.btn-circle.btn2:active { color:#000; background:#fff; border-color:#8aab57; }

/* -- Color Variant 1 */
.btn1 { background:#559cbe; }
.btn1:hover { background:#4b86a3; }
.btn1:active { background:#8aab57; }
.btn-circle.btn1:hover { background:#559cbe; border-color:#fff; }
.btn-circle.btn1:active { color:#fff; background:#559cbe; border-color:#fff; }

.btn1:after { border-right-color:#559cbe; }
.btn1:hover:after { border-right-color:#4b86a3; }
.btn1:active:after { border-right-color:#8aab57; }
/* -- Color Variant 2 */
.btn2 { background:#8aab57; }
.btn2:hover { background:#7b984d; }
.btn2:active { background:#559cbe; }

.btn2:after { border-right-color:#8aab57; }
.btn2:hover:after { border-right-color:#7b984d; }
.btn2:active:after { border-right-color:#559cbe; }
/* -- Color Variant 3 */
.btn3 { color:#000; font-weight:normal; background:#fff; }
.btn3-line { border:2px solid #9ecc58; box-shadow:0 0 2px #fff; -moz-box-shadow:0 0 2px #fff; }
.btn3:hover { color:#666; background:#fafafa; }
.btn3:active { color:#fff; background:#666; }

.btn3:after { border-right-color:#fff; }
.btn3:hover:after { border-right-color:#fafafa; }
.btn3:active:after { border-right-color:#666; }
/* -- Color Variant 4 */
.btn4 { background:#666; }
.btn4-line { border:2px solid #9ecc58; box-shadow:0 0 2px #fff; -moz-box-shadow:0 0 2px #fff; }
.btn4:hover { color:#666; background:#fff; }
.btn4:active { color:#fff; background:#fe9c00; }

.btn4:after { border-right-color:#666; }
.btn4:hover:after { border-right-color:#fff; }
.btn4:active:after { border-right-color:#fe9c00; }
/* -- Color Variant 5 */
.btn5 { background:#fe9c00; }
.btn5-line { border:2px solid #9ecc58; box-shadow:0 0 2px #fe9c00; -moz-box-shadow:0 0 2px #fe9c00; }
.btn5:hover { color:#fff; background:#666; }
.btn5:active { color:#000; background:#fff; }

.btn5:after { border-right-color:#fe9c00; }
.btn5:hover:after { border-right-color:#fff; }
.btn5:active:after { border-right-color:#fff; }


/* FORMS
---------------------------------------------- */
/* Fix search type display appearance */
input[type="search"] { appearance:textfield; -moz-appearance:textfield; -webkit-appearance:textfield; }
/* 'Placeholder' (color,etc.) */
::-webkit-input-placeholder {}
:focus::-webkit-input-placeholder {}
:-moz-placeholder, ::-moz-placeholder {}
:-ms-input-placeholder {}


/* ICONS
---------------------------------------------- */
.icon-twitter { font-family:'fontawesome'; }

/* LIST
---------------------------------------------- */
/* BOOK LIST */
.list-books { margin:0; width:100%; }
.list-books li { position:relative; margin:0 3% 25px; padding:0; width:44%; float:left; list-style:none; text-align:center; z-index:1; }
.list-books li.active { z-index:2; }
.list-books li:nth-of-type(3n) { clear:left; }
.list-books li, .list-books li * { user-select:none; -moz-user-select:none; -webkit-user-select:none; }
/* -- Trigger */
.list-books [data-pop-trigger] { padding:80px 1%; font-size:13px; cursor:pointer; background:#555; border:6px solid #fff; transition:all .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .15s cubic-bezier(0.165,0.84,0.44,1); }
.list-books [data-pop-trigger]:hover { background:#333; transition:all .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:all .15s cubic-bezier(0.165,0.84,0.44,1); }
.list-books [data-pop-trigger]:active, .list-books [data-pop-trigger].active { background:#fe9c00; transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:color .15s cubic-bezier(0.165,0.84,0.44,1), background-color .15s cubic-bezier(0.165,0.84,0.44,1); box-shadow:inset 0 0 10px #f09300; -webkit-transform:scale(1.05,1.05) !important; }
.list-books [data-pop-trigger].active { opacity:1 !important; }
.list-books [data-pop-trigger] strong { margin:0 0 10px !important; display:block; color:#fe9c00; font-size:18px; font-family:'Open Sans',helvetica,sans-serif; }
.list-books [data-pop-trigger]:active strong, .list-books [data-pop-trigger].active strong { color:#555; }
/* -- Target */
.list-books [data-pop-target] { position:absolute; top:-45%; left:65%; background:#333; width:400px; height:200px; display:none; border:6px solid #fe9c00; }
.list-books [data-pop-target-reverse] { left:auto; right:65%; }
.list-books [data-pop-target] img { margin:15px 15px 0 15px; float:left; border:1px solid #fff; }
.list-books [data-pop-target] p { margin:0; padding:20px 0 0 2%; width:98%; text-align:left; color:#fff; font-size:14px; line-height:18px; font-family:'Open Sans',helvetica,sans-serif; }
.list-books [data-pop-target] p a { margin:0 0 10px; display:block; color:#9ecc58; }
.list-books [data-pop-target] p a:hover { color:#4b86a3; }
.list-books [data-pop-target] p small { margin:0 0 10px; display:block; }
/* -- Close Btn */
.list-books [data-pop-close] { position:absolute; top:-17px; right:-16px; padding:3px 7px; display:inline-block; color:#fff; font-weight:bold; cursor:pointer; background:#fe9c00; border:2px solid #fff; border-radius:13px; -moz-border-radius:13px; }
.list-books [data-pop-close]:hover { background:#e38b00; }
.list-books [data-pop-close]:active { color:#333; background:#9ecc58; }

/* ARROW BUTTON LIST */
.list-buttons { margin:0 auto 40px; text-align:center; }
.list-buttons li { margin:0 25px 10px; padding:0; display:inline-block; font-size:14px; }
.list-buttons li:first-of-type { margin-left:0; }
.list-buttons li:last-of-type { margin-right:0; }
.list-buttons li a, .list-buttons li span { float:left; }
.list-buttons li strong { padding:10px 0; display:block; float:left; }
.list-buttons + hr { margin-top:40px; margin-bottom:40px; }

/* FLAT LIST */
.list-flat { margin:0 0 25px; }
.list-flat:after { content:''; display:block; clear:both; }
.list-flat li { padding:0; list-style:none; }
.list-flat li:after { content:''; display:block; clear:both; }
.list-flat span { padding:20px 5% 21px; width:9.7%; float:left; text-align:center; color:#fff; }
.list-flat strong { padding:20px 5% 21px; width:70%; float:left; font-weight:normal; line-height:12px; border:1px solid #eeecec; border-width:1px 1px 0 0; }
.list-flat > :last-child strong { padding-bottom:20px; border-width:1px 1px 1px 0; }

/* GRID LIST */
.list-grid { margin:0 auto 25px; }
.list-grid li { padding:5px 2px; list-style:none; transition:background-color .35s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:background-color .35s cubic-bezier(0.165,0.84,0.44,1); }
.list-grid li:after { content:''; display:block; clear:both; }
.list-grid li:hover { transition:background-color .35s cubic-bezier(0.165,0.84,0.44,1); -moz-transition:background-color .35s cubic-bezier(0.165,0.84,0.44,1); }
.list-grid .links { float:right; }

/* NO-BULLET LIST */
.list-nobull { margin:0 auto 25px; }
.list-nobull li { padding:5px 2px; list-style:none; }

/* TABLE
---------------------------------------------- */


/* MISC. CLASSES & IDS
---------------------------------------------- */
.back { margin-top:50px !important; }
.callout { font-family:'Open Sans',helvetica,sans-serif; font-size:15px; line-height:25px; }
.centered { margin:0 auto; }
.centered .inline { padding:0 2%; display:inline-block; }
.floatleft { margin:0 10px 5px 0; float:left; }
.floatright { margin:0 0 5px 10px; float:right; }
.last { border:0 !important; }
.lined { padding-bottom:5px; border-bottom:1px solid #333; }
.lined-top { padding-top:5px; border-top:1px solid #333; }
.more { position:absolute; bottom:5px; right:10px; font-size:13px; font-family:'Open Sans', helvetica, sans-serif; }
.pint { display:none !important; }
.req, .required, .error  { color:#ff0000; }
.text-center { text-align:center; }
.text-left { text-align:left; }
.text-right { text-align:right; }

/* SET CUSTOM TEXT HIGHLIGHT */
::-moz-selection { color:#fff; background:#369; }
::selection { color:#fff; background:#369; }

/* CLEARFIX */
.clearfix:after, .inner:after, .row:after, [data-colrow]:after, .col:after { content:''; display:block; clear:both; }



/* MEDIA QUERIES
---------------------------------------------- */
/* Desktop Limit */
@media (min-width:767px) {

    /* LIBRARY
    ---------------------------------------------- */
    /* ROW COLUMNS */
    [data-colrow-col] { margin-right:5%; }
    [data-colrow-2] [data-colrow-col] { width:47.5% !important; }
    [data-colrow-2] [data-colrow-alt] { width:43.5% !important; }
    
    /* COLUMN FLOW */
    [data-col-flow] > div { width:auto !important; }

    [data-col-flow-2] .column { width:47.5% !important; }
    [data-col-flow-3] .column { width:30% !important; }
        
    
    /* LISTS
    ---------------------------------------------- */
    /* FLAT LIST */
    .list-flat li { width:50%; float:left; }
    .list-flat span { padding-top:23px; padding-bottom:23px; font-size:24px; }
    .list-flat strong { padding-top:29px; padding-bottom:29px; }
    .list-flat .border, .list-flat > :last-child strong { padding-bottom:28px; border-width:1px 1px 1px 0; }
    
}

/* Desktop Limit */
@media (min-width:1000px) {
    
    /* SHARED
    ---------------------------------------------- */
    /* INNER WRAP */
    .inner { padding:0; width:1000px; }

    /* LOGO */
    .logo-ucsd { left:0; }

    /* INTRO */
    #intro .inner { width:900px; }
    
    /* BAR */
    #bar span { width:1000px; display:none; background:#ddd; }
    
    /* Page Scroll */
    [data-scroll] { position:fixed; top:50%; margin-top:-55px; right:10px; }
    [data-scroll], [data-scroll] * { outline:none; user-select:none; -moz-user-select:none; -webkit-user-select:none; }
    [data-scroll] span { margin-bottom:10px; width:50px; height:50px; display:block; cursor:pointer; background:#333; }

    /* HOMEPAGE 
    ---------------------------------------------- */
    /* CLASSES */
    #h-classes .list-buttons { margin-bottom:30px; }
    #h-classes .list-buttons li { float:none; display:inline-block; }
    #h-classes .list-buttons li:first-of-type { margin-left:-2%; }
    #h-classes .list-buttons li.caption { margin:0; display:none; }
    #h-classes p.caption { width:100%; display:block; }
    #h-classes p.caption span { display:inline-block; }

    /* 
    #h-classes p.caption span { width:50.7%; text-indent:3%; }
    #h-classes p.caption span:last-of-type { width:60%; }
    */

    #h-classes p.caption span { width:50.7%; text-indent:3%; }
    #h-classes p.caption span:last-of-type { width:45%; }


    /* SECTION COLLAPSE */
    [data-collapse] .outer { box-shadow:0 -1px 0 #fff; }
    [data-collapse-closed] .outer { box-shadow:none; }
    

    /* BUTTONS 
    ---------------------------------------------- */
    /* CIRLCLE BUTTON */
    /* .btn-circle { padding-top:60px; padding-bottom:60px; width:120px; } */
    .btn-circle { padding-top:46px; padding-bottom:46px; width:93px; }
    
        
    /* LIST
    ---------------------------------------------- */
    /* BOOK LIST */
    .list-books li { margin-left:2%; margin-right:3%; width:20%; float:none; display:inline-block; }
    .list-books li [data-pop-trigger] { padding:110px 1%; font-size:14px; }
    .list-books li:first-of-type { margin-left:0; }
    .list-books li:nth-of-type(3n) { clear:none; }
    
    /* FLAT LIST */
    .list-flat span { width:9.8%; }
    
    /* GRID LIST */
    .list-grid { margin:0 auto 25px; }
    .list-grid li { margin:0 -10px; padding:5px 10px; list-style:none; }
}

@media (min-width:1300px) {
    
    /* LAYOUTS
    ---------------------------------------------- */
    #row-classes .inner { width:1300px; }

}
 
/* Landscape phones and down */
@media (max-width:680px) {
    
    h1 { font-size:24px; line-height:30px; }
    h2 { font-size:20px; line-height:26px; }
    
    #intro { padding:40px 0; }
    #intro p { font-size:13px; }
        
    #logos li:last-of-type { margin-right:0; }
    #logos .logo-ucsd a[data-active] { padding-left:0 !important; }
    #logos .logo-ucsd img { right:0 !important; }
    #logos .logo-ucsd span { display:none !important; }
        
    .row .inner { padding-top:40px; padding-bottom:40px; }
        
    /* HOMEPAGE
    ---------------------------------------------- */
    /* CONTACT */
    #h-contact .callout { margin-bottom:15px; }
    #h-contact [data-colrow-3] [data-colrow-col] { margin:0 auto !important; width:100%; float:none !important; }
    #h-contact [data-colrow-3] [data-colrow-col] .list-nobull { margin:0; display:inline-block; float:none !important; }
        
        
    /* LIST
    ---------------------------------------------- */
    /* ARROW BUTTON LIST */
    .list-buttons li { margin:0 0 15px; }
    
    .more { position:relative; bottom:auto; right:auto; padding-bottom:4px; width:98%; display:block; text-align:right; }
    
}
 
/* Portrait phones and down */
@media (max-width:480px) {
    
    body { font-size:13px; line-height:19px; }
    
    h2 { margin-bottom:20px; font-size:17px; }
    
    #intro .inner { text-align:left; line-height:20px; }
    #intro .inner h1 { font-size:20px; }
    
    #footer div { margin:0; }
    #footer .inner div { float:none; }
    #footer .inner > * { display:block; }
    
    .callout { font-size:13px; }
    
    
    /* LIST
    ---------------------------------------------- */
    /* BOOK LIST */
    /* -- Target */
    .list-books [data-pop-target] { display:none !important; }
    
}



/* PRINT
---------------------------------------------- */
@media print {

body { color:black; font:normal 11pt/16pt helvetica,sans-serif; text-shadow:none !important; text-align:left; background:none; }
img { max-width:100%; border:0; }
a:link { color:#333; text-decoration:underline; }
a:visited { color:#666; text-decoration:underline; }
a[href]:after { content:" [" attr(href) "]"; }
ul, ol { margin:10px 0 10px 15px; padding:0; }
li { margin:5px 0; padding:0; }
p, h2, h3 { orphans:3; widows:3; }
h2, h3 { page-break-after:avoid; }

/* SHARED ITEMS */
#logo { margin:0 0 35px; display:block; }
#logo:after { content:""; }
.content { width:99%; float:left; display:inline; }
#footer { margin:35px 0 0; padding:5px 0 0; font-size:.9em; clear:left; border-top:1px solid #ccc; }

/* SPECIFICS */
h1, h2, h3, h4, h5, h6 { margin-bottom:15px !important; }
.inner { margin:0 0 20px !important; padding:0 !important; }
#h-classes p.caption span { margin:0; }
#h-classes .list-buttons li.caption { text-align:left; }
.btn-circle { padding:0; }
.list-buttons { margin:0; }
.list-buttons li { margin:0; padding:0; clear:both; width:auto; display:block !important; float:none; text-align:left; line-height:16px; }
.list-buttons li a { width:auto; float:none; }
.list-books { margin:0; float:none; }
.list-books li { margin:0; width:auto; float:none; text-align:left; }
.list-books li [data-pop-trigger] { padding:0; }
[data-colrow-alt] { padding:20px 0 0; width:auto !important; }

/* MISC. CLASSES & IDS */
.clearfix:after, .inner:after, .content:after { content:''; display:block; clear:both; }
.floatleft { margin:0 10px 5px 0; position:relative; float:left; }
.floatright { margin:0 0 5px 10px; position:relative; float:right; }

/* HIDE ITEMS */
#logo span, #footer, .more, .pint { display:none; }

} /* END:@media print */